<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body class="row-margin">
    <div id="nav"></div>

    <section class="content-image">
        <div class="container">
            
<!-- start -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-header">
                            Other files
                        </div>
                        <div class="card-body">
                            <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                      
                                <tbody>
                                  
            
                                    <tr role="row" class="odd">
                                        <td class="file-ext">7 kB</td>
                                        <td>csv</td>
                                        <td class="text-right file-link"> <a href="files/others/file_example_CSV_5000.csv" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">1 kB</td>
                                        <td>json</td>
                                        <td class="text-right file-link"> <a href="files/others/file_example_JSON_1kb" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">24 kB</td>
                                        <td>xml</td>
                                        <td class="text-right file-link"> <a href="files/others/file_example_XML_24kb.xml" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">4 kB</td>
                                        <td>html</td>
                                        <td class="text-right file-link"> <a href="files/others/index.htm" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">2 Mb</td>
                                        <td>zip</td>
                                        <td class="text-right file-link"> <a href="files/others/zip_2MB.zip" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">5 Mb</td>
                                        <td>zip</td>
                                        <td class="text-right file-link"> <a href="files/others/zip_5MB.zip" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">9 Mb</td>
                                        <td>zip</td>
                                        <td class="text-right file-link"> <a href="files/others/zip_9MB.zip" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class="file-ext">10 Mb</td>
                                        <td>zip</td>
                                        <td class="text-right file-link"> <a href="files/others/zip_10MB.zip" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                
             
                                    
                                    
                                </tbody>
                            </table>
                        </div>
                      </div>
                </div>
            </div>
<!-- end  -->


        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>

<!-- <div class="card">
    <div class="card-header">
      Featured
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->